@charset "UTF-8";
@font-face {
  font-family: 'Roboto Mono';
  src: url("../../fonts/roboto/Roboto-Regular.ttf") format('truetype');
  font-weight: normal;
	font-style: normal;
}
@font-face {
    font-family: 'League Gothic';
    src: url('../../fonts/league_gothic/LeagueGothic-Italic.eot');
    src: local('League Gothic-Italic'), local('LeagueGothic-Italic'),
        url('../../fonts/league_gothic/LeagueGothic-Italic.eot?#iefix') format('embedded-opentype'),
        url('../../fonts/league_gothic/LeagueGothic-Italic.woff2') format('woff2'),
        url('../../fonts/league_gothic/LeagueGothic-Italic.woff') format('woff'),
        url('../../fonts/league_gothic/LeagueGothic-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'League Gothic';
    src: url('../../fonts/league_gothic/LeagueGothic-CondensedRegular.eot');
    src: local('League Gothic-Condensed Regular'), local('LeagueGothic-CondensedRegular'),
        url('../../fonts/league_gothic/LeagueGothic-CondensedRegular.eot?#iefix') format('embedded-opentype'),
        url('../../fonts/league_gothic/LeagueGothic-CondensedRegular.woff2') format('woff2'),
        url('../../fonts/league_gothic/LeagueGothic-CondensedRegular.woff') format('woff'),
        url('../../fonts/league_gothic/LeagueGothic-CondensedRegular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'League Gothic';
    src: url('../../fonts/league_gothic/LeagueGothic-CondensedItalic.eot');
    src: local('League Gothic-Condensed Italic'), local('LeagueGothic-CondensedItalic'),
        url('../../fonts/league_gothic/LeagueGothic-CondensedItalic.eot?#iefix') format('embedded-opentype'),
        url('../../fonts/league_gothic/LeagueGothic-CondensedItalic.woff2') format('woff2'),
        url('../../fonts/league_gothic/LeagueGothic-CondensedItalic.woff') format('woff'),
        url('../../fonts/league_gothic/LeagueGothic-CondensedItalic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'League Gothic';
    src: url('../../fonts/league_gothic/LeagueGothic-Regular.eot');
    src: local('League Gothic-Regular'), local('LeagueGothic-Regular'),
        url('../../fonts/league_gothic/LeagueGothic-Regular.eot?#iefix') format('embedded-opentype'),
        url('../../fonts/league_gothic/LeagueGothic-Regular.woff2') format('woff2'),
        url('../../fonts/league_gothic/LeagueGothic-Regular.woff') format('woff'),
        url('../../fonts/league_gothic/LeagueGothic-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Oswald';
    src: url('../../fonts/oswald/Oswald-VariableFont_wght.ttf');
    font-weight: normal;
    font-style: normal;
}

body {
	background-color: #5d5d5d !important;
	font: 17px arial, sans-serif;
}
.header_title {
	color: #2a3675 !important;
}
.row {
	margin-right: 0;
    margin-left: 0;
}

.main_header {
	background-color: #2a3675;
}

.main_header2 {
	background-color: #ffffff;
    height: 50px;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
}

.main_header2 #logo {
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    width: 160px;
    padding: 10px;
}
#logoHeader {
	z-index: 1;
}

#mainNav {
	border-bottom: 0px !important;
}

.nav-pills .nav-link:focus, .nav-pills .nav-link {
	color: #ffffff !important;
}

.nav-pills .nav-link:focus, .nav-pills .nav-link:hover {
	background-color: #ffffff !important;
	color: #2A3675 !important;
}

.nav-pills .nav-link:focus, .nav-pills .nav-link.active {
	background-color: #ffffff !important;
	color: #2A3675 !important;
}


.tagline {
	background-color: rgba(7,5,63,0.50);
	color: white;
}

.banner1 {
	background-image: url("/consite/images/Arlington_County_Virginia.jpg");
	min-height: 350px;
	max-height: 100%;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}

.banner2 {
	background-image: url("/consite/images/Augusta_County_Virginia.jpg");
	min-height: 350px;
	max-height: 100%;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}

.banner3 {
	background-image: url("/consite/images/Richmond_VA_Skyline.jpg");
	min-height: 350px;
	max-height: 100%;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}

.banner4 {
	background-image: url("/consite/images/SV.jpg");
	min-height: 350px;
	max-height: 100%;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}

.banner5 {
	background-image: url("/consite/images/Virginia_Beach_from_the_pier.jpg");
	min-height: 350px;
	max-height: 100%;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}

.banner {
	background-image: url("/consite/images/man_with_headset_on_phone.jpg");
	min-height: 500px;
	max-height: 100%;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}

.btn-primary {
	background-color: #2a3675;
	color: #fff;
	border-color: #2a3675; 
}
.btn-primary:hover {
	background-color: #6a5e55;
	border-color: #6a5e55
}
.btn-primary.disabled, .btn-primary:disabled {
	background-color: #6a5e55;
	border-color: #6a5e55
}

.btn-danger {
	background-color: #bd2132;
	color: #fff;
	border-color: #bd2132; 
}
.btn-danger:hover {
	background-color: #6a5e55;
	border-color: #6a5e55
}
.btn-danger.disabled, .btn-danger:disabled {
	background-color: #6a5e55;
	border-color: #6a5e55
}

.primary_color_bg {
    background-color: #2A3675;
}

.contentSection {
    border-bottom-left-radius: 1.25rem;
    border-bottom-right-radius: 1.25rem;
    background-color: #fff;
}

#footer {
	border-top: 2px #7fa5bf solid !important;
    /* border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px; */
}

.text-danger {
	color: #971b1e !important;
}
.text-info {
	color: #014f99 !important;
}

.border-primary {
	border: 5px #014f99 solid !important;
}

.blue, .grey {
	background-image: none;
    width: 100%;
    height: 1px;
    background-color: #7fa5bf;
    border: none;
}

.waysToContact {
	/* width: 80%; */
	height: 50px;
	background: url(/consite/images/lineTel.png) repeat-x center;
	background-size: cover;
	top: 100px;
}
.content {
    background-color: #fff;
}
.topFooter {
    border-top: solid 1px grey;
    background-color: #e5e6e5;
}

.bottomFooter, .agency_results {
	 background-color: #2a3675;
	 color: #FFF;
}

.footer-img {
	width: 200px;
}

.bottomFooter a:link, .bottomFooter a:visited, .bottomFooter a:hover {
	color: #FFF;
}

.privacy_policy {
	height: 500px;
	overflow-y: auto;
}
.red {
	color: #bd2132;
}
.cblack {
    color: black !important;
}
.hidden {
	display: none;
}
.mar-b-10 {
	margin-bottom: 10px;
}
.bold, .t-bold {
	font-weight: bold !important
}
.f-l {
	float: left;
}
.f-r {
	float: right;
}
.clear-b, .clear, .clr-b {
	clear: both;
}
/** Update Agency CSS **/
.content_centerborder {
    height: auto;
    padding: 10px;
    vertical-align: top;
}
div.searchbox {
	border:5px #014f99 solid;
	background-color: #fff;
	padding:10px;
	font-weight:bold;
}

div.searchbox  span{
	color: #ee3324;
	font-weight: bold;
	font-size: 1.7em;
}

div.searchbox b{
	color: #014f99;
	padding-left:5px;
}

.searchBoxDiv{
	font-size: 12px;
	padding: 10px;
}
#AgencyLogin .h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	/*color:#971B1E;*/
	line-height:120%;
}
.addBtn{
	width: 9px;
    height: 9px;
    padding: 2px;
    background: url(/consite/images/icon_plus.gif) no-repeat;
    margin-top: 4px;
    margin-left: 5px;
    float: left;
    cursor: pointer;
}
.removeBtn{
	width: 9px;
    height: 9px;
    padding: 2px;
    background: url(/consite/images/icon_minus.gif) no-repeat;
    margin-top: 4px;
    margin-left: 3px;
    float: left;
    cursor: pointer;
}
/** Update Agency CSS **/

/** Width % **/
.w5p {
	width: 5%;
}
.w8p {
	width: 8%;
}
.w10p {
	width: 10%;
}
.w12p {
	width: 12%;
}
.w15p {
	width: 15%;
}
.w18p {
	width: 18%;
}
.w20p {
	width: 20%;
}
.w21p {
	width: 21%;
}
.w25p {
	width: 25%;
}
.w30p {
	width: 30%;
}
.w35p {
	width: 35%;
}
.w36p {
	width: 36%;
}
.w40p {
	width: 40%;
}
.w50p {
	width: 50% !important;
}
.w60p {
	width: 60%;
}
.w70p {
	width: 70%;
}
.w74p {
	width: 74%;
}
.w75p {
	width: 75%;
}
.w80p {
	width: 80%;
}
.w90p {
	width: 90%;
}
.w95p {
	width: 95%;
}
.w98p {
	width: 98%;
}
.w100p {
	width: 100%;
}

.timepicker {
	width: 90px;
}
/** Width % **/

.h10 {
	height: 10px;
}
.h50 {
	height: 50px;
}
.a-form3-input {
	border: 1px solid #FFF;
	background: #ECF2F1;
	border-radius: 10px;
	box-shadow: inset 0 1px 3px rgba(155,165,148,0.50);
	-moz-box-shadow: inset 0 1px 3px rgba(0,0,0,0.50);
	-webkit-box-shadow: inset 0 1px 3px rgba(0,0,0,0.50);
	padding-left:10px;
	padding-top:8px;
	padding-bottom:8px;
	transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#000;
	margin-bottom:5px;
}
.a-form3-input:hover {
	box-shadow: 0px  0px 3px #971B1E;
	background: #ECF2F1;
}
.a-form3-input:focus {
	box-shadow: 0px  0px 3px #971B1E;
}
textarea {
	font-family:Arial, Helvetica, sans-serif; color:#444; font-size:15px;
	padding-right: 5px;
	padding-top:7px;
	padding-left:5px;
	padding-bottom:7px;
	height: auto;
	background: #ECF2F1;
	border: 1px solid #FFF;
	border-radius: 10px;
	-webkit-appearance: none;
	box-shadow: inset 0 1px 3px rgba(155,165,148,0.50);
	-moz-box-shadow: inset 0 1px 3px rgba(0,0,0,0.50);
	-webkit-box-shadow: inset 0 1px 3px rgba(0,0,0,0.50);
	margin-right:10px;
}

textarea:hover {
	background: #ECF2F1;
	box-shadow: 0px  0px 3px #971B1E;
}
textarea:focus, input:focus, select:focus, select2:focus{
	box-shadow: 0px  0px 3px #971B1E;
	border: 1px solid  #971B1E;
	background-color: #ECF2F1;
	/*box-shadow: inset 0 1px 3px rgba(155,165,148,0.50);
	-moz-box-shadow: inset 0 1px 3px rgba(0,0,0,0.50);
	-webkit-box-shadow: inset 0 1px 3px rgba(0,0,0,0.50);*/
}
/**************************************************************************/
/*****************************  LINKS  **********************************/
/**************************************************************************/


a {	color:#971B1E; text-decoration:underline; font-weight:bold;}
/* a:visited {color:#971B1E; text-decoration:underline; font-weight:bold;} */
a:hover {color:#971B1E; text-decoration:underline; font-weight:bold;}

.mainMenu{
	float: right;
	margin-right: 45px;
	margin-top: 5px;
}

.mainMenu a {
	text-decoration: none;
	margin: 5px;
	font-size: 17px;
	color: #fff;
	font-weight: normal;
}

.mainMenu a:hover {
	color: #2A3675;
	background-color: #fff;
	border-radius: 5px;
	text-decoration: none;
	padding: 5px;
}

.homeNav a {
	text-decoration: none;
	font-size: 1.2em;
	color: #fff;
	font-family: 'Oswald';
    font-weight: 700;
    font-style: normal;
}

.waysToContactMobile {
	height: auto !important;
}

.alert-text {
	font-size: 20px;
	font-weight: bold;
}
.searchbox a, #mainNav a {
	text-decoration: none !important;
}

.SearchResults {
	background-color: #f1f5fb;
	padding: 20px;
	border: #FFF solid 3px;
}

div.label {
	float: left;
	margin-right: 5px;
	font-weight: bold;
}

div.field {
	float: left;
}

.card.listingPanel{
	border-radius: 1rem; 
}
.card.listingPanel .card-text {
	color: #004b80;
	background-color: #e1eaf7;
}
.card.listingPanel .card-header {
	border-top-left-radius: 1rem;
    border-top-right-radius: 1rem;
    background-color: #971B1E; 
}
.card.listingPanel .card-footer {
	border-bottom-left-radius: 1rem;
    border-bottom-right-radius: 1rem;
    background-color: #971B1E;
}

.card.listingPanel .card-body, .card.listingPanel #searchResultsContainer {
	background-color: #e1eaf7;
}

.card.listingPanel #searchResultsContainer {
	padding-bottom: 1rem;
}

.listingMenuButtons button, .compareButtons .btn {
	border-color: #FFF !important;
}

.categoryContent .card .card-header {
	background-color: #971B1E;
	color: #FFF;
}

.page-link {
	color: #000;
	text-decoration: none !important;
}
.page-link:hover, .page-item.active .page-link {
	background-color: #971B1E;
	color: #fff;
	text-decoration: none !important;
	border-color: #FFF !important;
}

#catergoryFilter2 {
	background-color: #e1eaf7;
}

.categoryItem .primary_link, #catergoryFilter2 a {
	color: #971B1E !important;
}

#catergoryFilter2 a.active {
	color: #000 !important;
	font-weight: normal;
	pointer-events: none;
}

.card.listingPanel #searchResultsContainer .SearchResults:hover {
	background-color: #FFF;
}

.webmails {
	float:left;
	position: absolute;
	margin-top: -2px;
}

.webmails li {
	float:left;
}

.webmails li.yahoo {
	list-style       : none;
	margin           : 0;
	padding          : 0;
	height: 50px;
 	width: 50px;
 	cursor: pointer;
	background-image : url('/consumer/images/yahoo.png');
}

.webmails li.gmail {
	list-style       : none;
	margin           : 0;
	padding          : 0;
	height: 50px;
 	width: 50px;
 	cursor: pointer;
	background-image : url('/consumer/images/gmail.png');
}

.webmails li.hotmail {
	list-style       : none;
	margin           : 0;
	padding          : 0;
	height: 50px;
 	width: 50px;
 	cursor: pointer;
	background-image : url('/consumer/images/outlook.png');
}
.f-12, .fs-12px {
	font-size: 12px !important;
}
.m-t-5 {
	margin-top: 5px;
}
.m-t-10 {
	margin-top: 10px;
}
.m-t-20 {
	margin-top: 20px;
}
.m-b-10 {
	margin-bottom: 10px;
}
.m-r-5 {
	margin-right: 5px;
}
.m-r-10 {
	margin-right: 10px;
}
.m-l-5 {
	margin-left: 5px;
}
.m-l-10 {
	margin-left: 10px;
}
.pad-5 {
	padding: 5px;
}
.pad-30 {
	padding: 30px !important;
}
.hide {
	display: none;
}
.show {
	display: block !important;
}
.border-table {
	border: 1px solid;
}
.ta-c {
	text-align: center;
}
.usr-accnt {
	padding: 15px;
	background: #d9d9d9;
	width: 677px;
}
.req {
	color: #bfbfbf;
}
.Results {
	border:1px solid #000000;
	padding:5px;
	font-size:12px;
	margin:10px 0px;
}
.result th{
	text-align:left;
	background:#eef4e3;
}
.Results a {
	text-decoration: underline !important;
}
.cardShadow {
	box-shadow: rgba(0,0,0,0.36) 1px 1px 7px 0;
}
#AgencyLogin .card {
	border: 1px solid #2a3675;
}
fieldset.confirmation {
    border: 1px groove #ddd !important;
    padding: 0 1.4em 1.4em 1.4em !important;
    margin: 0 0 1.5em 0 !important;
    -webkit-box-shadow:  0px 0px 0px 0px #000;
            box-shadow:  0px 0px 0px 0px #000;
}

legend.confirmation {
	font-size: 1.5em !important;
	font-weight: bold !important;
	text-align: left !important;
	width:auto;
	padding:0 10px;
	border-bottom:none;
}
@media (min-width: 992px) {
	#completenoticepopup .modal-lg {
		max-width: 850px;
	}
}

/** Start of CSS update listing migration **/
.w5p{
	width: 5%;
}
.w8p{
	width: 8%;
}
.w10p{
	width: 10%;
}
.w11p{
	width: 11%;
} 
.w13p{
	width: 13%;
}
.w15p{
	width: 15%;
}
.w18p{
	width: 18%;
} 
.w20p{
	width: 20%;
}
.w21p{
	width: 21%;
}
.w23p{
	width: 23%;
}
.w25p{
	width: 25%;
}
.w26p{
	width: 26%;
}
.w28p{
	width: 28%;
}
.w30p{
	width: 30%;
}
.w35p{
	width: 35%;
}
.w40p{
	width: 40%;
}
.w48p{
	width: 48%;
}
.w45p{
	width: 45%;
}
.w50p{
	width: 50%;
}
.w60p{
	width: 60%;
}
.w65p{
	width: 65%;
}  
.w70p{
	width: 70%;
}
.w75p{
	width: 75%;
}
.w80p{
	width: 80%;
}
.w85p{
	width: 85%;
}
.w89p{
	width: 89%;
}
.w90p{
	width: 90%;
}
.w98p{
	width: 98%;
}
.w100p{
	width: 100%;
}
.w65{
	width: 65px;
}
.w70{
	width: 70px;
}
.w90{
	width: 90px;
}
.w400{
	width: 400px;
}
.w630{
	width: 630px;
}
.h10{
	height: 10px;
}
.m-t-10{
	margin-top: 10px;
}
.m-t-5{
	margin-top: 5px;
}

.m-t-20{
	margin-top: 20px;
}
.m-b-5{
	margin-bottom: 5px;
}
.m-b-10{
	margin-bottom: 10px;
}
.m-b-20{
	margin-bottom: 20px;
}
.m-r-5{
	margin-right: 5px;
}
.m-l-n15 {
	margin-left: -15px;
}
.m-l-5{
	margin-left: 5px;
}
.m-l-25{
	margin-left: 25px;
}
.border-table{
	border: 1px solid;
}
.ta-right{
	text-align: right;
}
.ta-left{
	text-align: left;
}
.pt-9{
	padding-top: 9px;
}
.pt-19{
	padding-top: 19px;
}
.va-top{
	vertical-align:top;
}
.fw-b{
	font-weight: bold;
}
.italic{
	font-style: italic;
}
.pad-5{
	padding: 5px;
}
.mainSection{
	font-size: 16px !important;	
}
.show {
	display: block !important;
}
.addBtn{
	width: 9px;
    height: 9px;
    padding: 2px;
    background: url(/consumer/images/icon_plus.gif) no-repeat;
    margin-top: 4px;
    margin-left: 5px;
    float: left;
    cursor: pointer;
}
.removeBtn{
	width: 9px;
    height: 9px;
    padding: 2px;
    background: url(/consumer/images/icon_minus.gif) no-repeat;
    margin-top: 4px;
    margin-left: 3px;
    float: left;
    cursor: pointer;
}
.listingBox p {
	margin-top: 0px;
	font-size: 12px !important;
}
.h100{
	height: 100px;
}
.h150{
	height: 150px;
}
.h475{
	height: 475px;
}
.close{
	float: right; 
	margin-right: 2px;
	font-size: 14px;
	color: black;
	opacity: 1;
}

.popUpStyle_content{
	width: 340px; 
	height: 400px;	
}

.popUpStyle
{
	background: #fff;
	border-radius: 15px;
	padding: 8px;
	box-shadow: 2px 5px 27px rgb(0, 0, 0);
	color:black;
	width: 350px; 
	height: 440px;
}

.popUpStyle .content
{
	overflow:auto
}
.popUpStyle .popup_header
{
	padding:0px 0px 5px 5px
}
.m-r-10{
	margin-right: 10px;
}
.w270 {
	width: 270px;
}
.w200 {
	width: 200px;
}
.m-r-20 {
	margin-right: 20px;
}
.belowContent, .topContent {
	width: 100%;
	clear:both;
}

.belowInsideleft {
	width: 70%;
	float:left;
}
.belowInsideRight {
	width: 30%;
	float:right;
}
.no-margin-top {
	margin-top: 0px;
}
.goog-te-menu-frame {
	position: absolute !important;
}
.listingBoxLabel h2{
	float: left;
	font-size: 20px;
	color: #004B80;
	font-weight: bold;
	padding: 5px;
	widows: 95%;
}
.expandButton{
	cursor: pointer;
	float: right;
	font-weight: bold;
	color: red;
	font-size: 20px;
}
.listingBox {
	float:left;
	width: 100%;
    border: solid 1px #004B80;
	padding: 0 10px;
	margin: 5px 0;
}
.listingBox hr {
	clear: both;
}
.f-l {
	float: left;
}
.f-r {
	float: right
}
.clr-b {
	clear: both;
}
.hidden
{
	display:none;
}
.zgtmodalpopup {
	display:none;
	z-index: 1040;
}
.bold {
	font-weight: bold !important;
}
/** End of CSS update listing migration **/

#pleasewait {
	z-index: 9999999999;
}
.highlighted {
	background-color: #26369b !important;;
	color: #fff !important;
}

.indexIcons {
	width: 75px;
	height: 75px;
	border-radius: 50%;
	border: #000 1px solid;
	background-color: #D9CBB6;
	background-size: cover;
	cursor:pointer;
	left: -35px;
    position: relative;
}

.indexIconsLink, .indexIconsLink:hover, .indexIconsLink:visited, .indexIconsLink:link {
	color: #000;
	text-decoration: none;
}

.consumerImg {
    height: 75px;
    position: relative;
    z-index: 101;
    left: -30px;
	float: left;
	margin-right: 5px;
}

.consumerImgMobile {
   	width: 60px;
	height: 60px;
	border-radius: 50%;
	border: #000 1px solid;
	background-color: #D9CBB6;
	background-size: cover;
	cursor:pointer;
}

.headlineContentText {
	height: 50px;
	background-color: #ff443b;
	
}
.headlineContentTextParent {
	display: none;
}
.indexIconsAlertImg {
	width: 90px;
	height: 90px;
}
.headlineLink, .headlineLink:link, .headlineLink:hover, .headlineLink:visited {
	color: #FFF;
	text-decoration: none;
	font-size: 1.5vw;
}

/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
	.headlineContentText {
		height: auto;
		background-color: #bd2132;
	}
	.indexIconsAlert {
		width: 90px;
		height: 90px;
	}
	.headlineLink, .headlineLink:link, .headlineLink:hover, .headlineLink:visited {
		color: #FFF;
		text-decoration: none;
		font-size: 4.5vw;
	}
}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {
	.indexIconsAlert {
		width: 90px;
		height: 90px;
		left: -45px;
		position: relative;
	}
	.find_local_resources {
		font-size: 3.5vw;
		font-weight: bold;
		font-family: 'Oswald';
    	font-style: normal;
		color: #FFF;
	}
	.find_local_sub {
		font-size: 1.5vw;
		font-weight: normal;
		color: #FFF;
	}
}

.asterisk {
	color: red;
	margin-left: 5px;
}
.field-required {
	border-color: #dc3545;
	background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='%23dc3545' viewBox='-2 -2 7 7'%3e%3cpath stroke='%23dc3545' d='M0 0l3 3m0-3L0 3'/%3e%3ccircle r='.5'/%3e%3ccircle cx='3' r='.5'/%3e%3ccircle cy='3' r='.5'/%3e%3ccircle cx='3' cy='3' r='.5'/%3e%3c/svg%3E") !important;
	background-repeat: no-repeat !important;
	background-position: center right calc(.375em + .1875rem) !important;
	background-size: calc(.75em + .375rem) calc(.75em + .375rem) !important;
}
.check-invalid .custom-control-input~.custom-control-label::before {
	border: 1px solid #dc3545;
}
select.field-required {
	background-position: center right calc(.9em + .1875rem) !important;
}
.td-none {
	text-decoration: none !important;
}

.filterTree:HOVER {
    cursor: pointer;
}
.filterTree {
    background-color: #E0E0E0;
    padding: 5px;
    -webkit-border-radius: 5px;
    font-size: 12px;
    color: #404040;
    font-weight: bold;
	margin-right: 5px;
}
div.usedFilterLabel {
    float: left;
}
#usedFilter {
    float: left;
    width: 100%;
    padding: 5px 0px;
}
.shift {
    margin-left: 10px;
    word-wrap: break-word;
    text-transform: capitalize;
}
.border-primary {
	border: 1px solid #2a3675 !important;
}

.searchTitle {
	color: #2a3675;
	font-weight: bold;
	font-family: 'Oswald';
   	font-style: normal;
}

.topicItem .card.icon-light-blue {
	border: none;
	border-bottom: 1px solid #529ED0;
}

.topicItem .card.icon-light-blue .headerIconParent {
	color: #FFF;
	background-color: #529ED0;
}

.topicItem .card.icon-blue {
	border: none;
	border-bottom: 1px solid #0E5192;
}

.topicItem .card.icon-blue .headerIconParent {
	color: #FFF;
	background-color: #0E5192;
}

.topicItem .card.icon-orange {
	border: none;
	border-bottom: 1px solid #F9433A;
}

.topicItem .card.icon-orange .headerIconParent {
	color: #FFF;
	background-color: #F9433A;
}

.topicItem .card-header {
	background-color: #FFF;
	color: #2a3675;
	cursor: pointer;
	min-height: 95px;
	/* font-size: 1vw; */
}

.topicItem .card-body {
	max-height: 300px;
	overflow-y: auto;
	height: 300px;
}

.topicItem .card-body .list-group-item {
	text-decoration: none !important;
	color: #000;
	font-weight: normal;
}

.topicItem .card-body .list-group-item:hover {
	text-decoration: none !important;
	color: #000;
	background-color: #bccfdf !important;
}

.homeSearchIcon, .homeSearchIcon:link, .homeSearchIcon:hover, .homeSearchIcon:visited {
	color: #000;
	text-decoration: none;
}

.homeSearch {
	padding: 15px;
	clear:both;
	width: 200px;
	background-color: #FFF;
	background-size: cover;
	text-align: center;
	border-radius: 100px;
	-webkit-box-shadow: 0px 0px 12px 1px rgba(0,0,0,0.51); 
	box-shadow: 0px 0px 12px 1px rgba(0,0,0,0.51);
}

.homeSearch h3 {
	margin-bottom: 0px !important;
}

#zipcode_modal .modal-body {
	background-color: #d9e7eb;
}

.waysToContactMobileIcons {
	top: 70px;
}

.knowWhatYouNeedParent {
	background-color: #2a3675;
	padding: 10px;
}

.knowWhatYouNeedParent h2, .knowWhatYouNeedParent h4 {
	color: #FFF !important;
}

.enterKeywordParent {
	background-color: #0E5192;
	padding: 10px;
	color: #FFF;
}

#mainNav a {
	font-size: 13px;
}

.top_header, .below_header {
	background-color: #222121;
	color: #FFF;
	font-family: 'Roboto Mono', 'Arial', sans-serif;;
}

.top_header a:not(.goog-te-menu-value), .top_header a:not(.goog-te-menu-value):link, .top_header:not(.goog-te-menu-value):hover, .top_header:not(.goog-te-menu-value):visited {
	color: #FFF;
	text-decoration: none;
	font-family: 'Roboto Mono', 'Arial, sans-serif;';
	font-weight: normal;
}

.waysToContactHeader{
	background-color: rgb(53 104 153 / 80%);
	color: #FFF;
}

.footerLinks:link, .footerLinks:visited {
	color: #FFF;
	text-decoration: none;
	font-weight: normal;
}

.footerLinks:hover{
	color: #FFF;
	text-decoration: underline;
	font-weight: normal;
}

.find_local_resources, .find_local_sub {
	color: #FFF;
}

.navbar-toggler-parent {
	border: 1px solid #FFF;
}
.border-footer-separator {
	padding: 1px;
}
.ways_to_contact {
	font-weight: bold;
	font-family: 'Oswald';
   	font-style: normal;
}

.hideHomeMenu .homeMenu {
	display: none;
}
.below_header span a i {
	color: #595959;
}

.footerSocialLinks i:hover {
	color: #FFF;
}

.topHeaderText {
	font-size: 13px;
}

.ways_to_contact_sub a, .ways_to_contact_sub a:hover, .ways_to_contact_sub a:visited, .waysToContactItems a, .waysToContactItems a:hover, .waysToContactItems a:visited, .waysToContactItems.hasClick {
	color: #FFF;
	cursor: pointer;
	text-decoration: none;
}

.terms_and_condition {
	margin-top: -10px;
}